import React from 'react';
export default function SportsMmaFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M320-175.38v-118.08h323.08v118.08zm-38.46-186.31-32.31-156.93v-287.53h404.62v110.77h56.92v175.23l-33.85 158.46zm85.77-210.93h169.23v-77.84H367.31z" })));
}
